InterfaceConfigurationList.datasourcetype=localdb
InterfaceConfigurationList.neededfields=CONFIG_ID;CONFIG_NAME;CONFIG_VALUE
InterfaceConfigurationList.objectname=LOCALDB\:%root_dir%\\\\data\\\\INTERFACE_CONFIGURATION_STA

InterfaceConfigurationRecord.datasourcetype=localdb
InterfaceConfigurationRecord.neededfields=CONFIG_ID;CONFIG_NAME;CONFIG_VALUE
InterfaceConfigurationRecord.objectname=LOCALDB\:%root_dir%\\\\data\\\\INTERFACE_CONFIGURATION_STA

pdf.reader=jre\\bin\\javaw.exe -cp app3.zip;acrobat.jar;java1.2-stubs.zip;MRJToolkitStubs.zip pdthinclient.SampleReader

serial.comm.driver=wow.communication.PCSerialCommunicationDriver

dtbauinterface.params=triggerGain=12;triggerLevel=4;triggerHold=1;cylinder=4;adc=1;adc_dc=1;adc_filter=1;adc_gain=1;adc_gnd=1;adc_offset=1;timebase=1;trigger=1;RPM_TIMEOUT=2000;TEMPERATURE_TIMEOUT=2000
dtb.firm.base=%root_dir%\\\\firmware\\dtb\\DTB_FW

WOW_ArticleRAMList.datasourcetype=virtual
WOW_ArticleRAMList.neededfields=ART_ID;POSITION;ART_DESC;ART_NR;AMOUNT
WOW_ArticleRAMList.objectname=none

WOW_AvailabledataRAMTree.datasourcetype=virtual
WOW_AvailabledataRAMTree.neededfields=NAME;MASK_NAME;MASK_INSTANCE;DISPLAY;WIDTH;HEIGHT
WOW_AvailabledataRAMTree.objectname=none

WOW_ConfigurationList.datasourcetype=localdb
WOW_ConfigurationList.neededfields=USER_ID;CONFIG_NAME;CONFIG_VALUE
WOW_ConfigurationList.objectname=LOCALDB\:%root_dir%\\data\\CONFIGURATION_STA

WOW_ConfigurationRAMTree.datasourcetype=virtual
WOW_ConfigurationRAMTree.neededfields=NAME;MASK_NAME;MASK_INSTANCE;DISPLAY;WIDTH;HEIGHT
WOW_ConfigurationRAMTree.objectname=none

WOW_ConfigurationRecord.datasourcetype=localdb
WOW_ConfigurationRecord.neededfields=USER_ID;CONFIG_NAME;CONFIG_VALUE
WOW_ConfigurationRecord.objectname=LOCALDB\:%root_dir%\\data\\CONFIGURATION_STA

WOW_CustomInterfaceSelectionRAMTree.datasourcetype=virtual
WOW_CustomInterfaceSelectionRAMTree.neededfields=NAME;MASK_NAME;MASK_INSTANCE;DISPLAY;WIDTH;HEIGHT
WOW_CustomInterfaceSelectionRAMTree.objectname=none

WOW_Dialog_RamListsource.datasourcetype=virtual
WOW_Dialog_RamListsource.neededfields=VALUE
WOW_Dialog_RamListsource.objectname=none

WOW_ExpiredDateList.datasourcetype=localdb
WOW_ExpiredDateList.neededfields=EXPIRED_DATE_ID;EXPIRED_DATE;VERSION
WOW_ExpiredDateList.objectname=LOCALDB\:%root_dir%\\data\\EXPIRED_DATE_STA

WOW_HelpList.datasourcetype=localdb
WOW_HelpList.neededfields=HELPLINK_DESC;HELPLINK_DATA
WOW_HelpList.objectname=LOCALDB\:%root_dir%\\data\\HELPLINK_LANG_STA

WOW_LabelList.datasourcetype=localdb
WOW_LabelList.neededfields=LABELNAME;LABELVALUE
WOW_LabelList.objectname=LOCALDB\:%root_dir%\\data\\V_LABELS

WOW_LanguageList.datasourcetype=localdb
WOW_LanguageList.neededfields=PD_LANGUAGES_ID;LANG_BEZ
WOW_LanguageList.objectname=LOCALDB\:%root_dir%\\data\\PD_LANGUAGES

WOW_LanguagesList.datasourcetype=virtual
WOW_LanguagesList.neededfields=LANGUAGE
WOW_LanguagesList.objectname=none

WOW_MechanicsList.datasourcetype=localdb
WOW_MechanicsList.neededfields=MECHANIC_NAME
WOW_MechanicsList.objectname=LOCALDB\:%root_dir%\\data\\MECHANIC_STA

WOW_MechanicsRecord.datasourcetype=localdb
WOW_MechanicsRecord.neededfields=MECHANIC_NAME
WOW_MechanicsRecord.objectname=LOCALDB\:%root_dir%\\data\\MECHANIC_STA

WOW_MessageSelection.datasourcetype=localdb
WOW_MessageSelection.neededfields=MESSAGES_DESC
WOW_MessageSelection.objectname=LOCALDB\:%root_dir%\\data\\MESSAGES_STA

WOW_NewTimeList.datasourcetype=localdb
WOW_NewTimeList.neededfields=ART_ID;ART_DESC;ART_TIME;ART_NR;APPLICATION;WUERTH_COMPANY_ID;PD_LANGUAGES_ID;APPLICATION_KEY;PROFIL_CODE;ONLINE_FLAG
WOW_NewTimeList.objectname=LOCALDB\:%root_dir%\\data\\TIMEPERIODE

WOW_NewTimeRecord.datasourcetype=localdb
WOW_NewTimeRecord.neededfields=ART_ID;ART_DESC;ART_TIME;ART_NR;APPLICATION;WUERTH_COMPANY_ID;PD_LANGUAGES_ID;APPLICATION_KEY;PROFIL_CODE;ONLINE_FLAG
WOW_NewTimeRecord.objectname=LOCALDB\:%root_dir%\\data\\TIMEPERIODE

WOW_ProfilCodeFragmentsList.datasourcetype=localdb
WOW_ProfilCodeFragmentsList.neededfields=WP_PROFIL_FRAGMENT_DESC;WP_PROFIL_FRAGMENT
WOW_ProfilCodeFragmentsList.objectname=LOCALDB\:%root_dir%\\data\\PROFIL_FRAGMENT_STA

WOW_ProfilRAMList.datasourcetype=virtual
WOW_ProfilRAMList.neededfields=PROFIL_ID;APPLICATION_KEY;PROFIL_CODE;ART_ID;APPLICATION;ART_DESC
WOW_ProfilRAMList.objectname=none

WOW_QuickShowRAMList.datasourcetype=virtual
WOW_QuickShowRAMList.neededfields=ID;TEXT
WOW_QuickShowRAMList.objectname=none

WOW_RamCombaudList.datasourcetype=virtual
WOW_RamCombaudList.neededfields=BAUD_DESC
WOW_RamCombaudList.objectname=none

WOW_RamComportList.datasourcetype=virtual
WOW_RamComportList.neededfields=COM_DESC
WOW_RamComportList.objectname=none

WOW_RegistrationList.datasourcetype=localdb
WOW_RegistrationList.neededfields=OLDCLIENTNR;NEWCLIENTNR;REGCODE;FREECODE;COMPANY;NAME;CITY;ZIP;ADDRESS;TEL;FAX;EMAIL;PERIOD;REGDATE;LASTDATE;CADDRESS;WADDRESS;EXPDATE;WUERTH_COMPANY_ID;PD_LANGUAGES_ID;REG_ID
WOW_RegistrationList.objectname=LOCALDB\:%root_dir%\\data\\REGISTRATION_STA_

WOW_RegistrationList_TEMP.datasourcetype=localdb
WOW_RegistrationList_TEMP.neededfields=REG_ID;WUERTH_COMPANY_ID
WOW_RegistrationList_TEMP.objectname=LOCALDB\:%root_dir%\\data\\REGISTRATION_STA

WOW_RegistrationRAMList.datasourcetype=virtual
WOW_RegistrationRAMList.neededfields=OLDCLIENTNR;NEWCLIENTNR;REGCODE;FREECODE;COMPANY;NAME;CITY;ZIP;ADDRESS;TEL;FAX;EMAIL;PERIOD;REGDATE;LASTDATE;CADDRESS;WADDRESS;EXPDATE;WUERTH_COMPANY_ID;PD_LANGUAGES_ID;ART_DESC
WOW_RegistrationRAMList.objectname=none

WOW_RegistrationRecord.datasourcetype=localdb
WOW_RegistrationRecord.neededfields=OLDCLIENTNR;NEWCLIENTNR;REGCODE;FREECODE;COMPANY;NAME;CITY;ZIP;ADDRESS;TEL;FAX;EMAIL;PERIOD;REGDATE;LASTDATE;CADDRESS;WADDRESS;EXPDATE;WUERTH_COMPANY_ID;PD_LANGUAGES_ID;REG_ID
WOW_RegistrationRecord.objectname=LOCALDB\:%root_dir%\\data\\REGISTRATION_STA_

WOW_RegistrationRecord_TEMP.datasourcetype=localdb
WOW_RegistrationRecord_TEMP.neededfields=OLDCLIENTNR;NEWCLIENTNR;REGCODE;FREECODE;COMPANY;NAME;CITY;ZIP;ADDRESS;TEL;FAX;EMAIL;PERIOD;REGDATE;LASTDATE;CADDRESS;WADDRESS;EXPDATE
WOW_RegistrationRecord_TEMP.objectname=LOCALDB\:%root_dir%\\data\\REGISTRATION_STA

WOW_RegistrationRecord_TEMP_.datasourcetype=localdb
WOW_RegistrationRecord_TEMP_.neededfields=OLDCLIENTNR;NEWCLIENTNR;REGCODE;FREECODE;COMPANY;NAME;CITY;ZIP;ADDRESS;TEL;FAX;EMAIL;PERIOD;REGDATE;LASTDATE;CADDRESS;WADDRESS;EXPDATE;WUERTH_COMPANY_ID;PD_LANGUAGES_ID
WOW_RegistrationRecord_TEMP_.objectname=LOCALDB\:%root_dir%\\data\\REGISTRATION_STA___

WOW_TimeRAMList.datasourcetype=virtual
WOW_TimeRAMList.neededfields=TIME_ID;ART_TIME;ART_ID;PROFIL_ID;ONLINE_FLAG;ART_NR
WOW_TimeRAMList.objectname=none

WOW_VersionOverviewDetailsRAMList.datasourcetype=virtual
WOW_VersionOverviewDetailsRAMList.neededfields=ID;TEXT
WOW_VersionOverviewDetailsRAMList.objectname=none

WOW_VersionOverviewRAMList.datasourcetype=virtual
WOW_VersionOverviewRAMList.neededfields=MODULE_ID;MODULE_DESC;VERSION_NR
WOW_VersionOverviewRAMList.objectname=none

WOW_WuerthCompanyList.datasourcetype=localdb
WOW_WuerthCompanyList.neededfields=WUERTH_COMPANY_ID;WUERTH_COMPANY_CODE;WUERTH_COMPANY_DESC;WUERTH_COMPANY_SDESC;COMPANY;CONTACT;ADDRESS;ZIP;CITY;TEL;FAX;EMAIL
WOW_WuerthCompanyList.objectname=LOCALDB\:%root_dir%\\data\\WUERTH_COMPANY_STA

WOW_VariationRAMList.datasourcetype=virtual
WOW_VariationRAMList.objectname=none
WOW_VariationRAMList.neededfields=DESC;DESC2

WOW_ManualRAMTree.datasourcetype=virtual
WOW_ManualRAMTree.neededfields=NAME;FILE_PATH;MANUAL_TYPE
WOW_ManualRAMTree.objectname=none

Manufacturers_AC.datasourcetype=localdb
Manufacturers_AC.objectname=LOCALDB\:%root_dir%\\data\\manufacturers_ac
Manufacturers_AC.neededfields=NAME;MANUFACTURER_TYPE;PROVIDER;START_YEAR;END_YEAR;MOTOR_TYPE;PROPERTIES

Manufacturers_TD.datasourcetype=localdb
Manufacturers_TD.objectname=LOCALDB\:%root_dir%\\data\\manufacturers_td
Manufacturers_TD.neededfields=NAME;MANUFACTURER_TYPE;PROVIDER;START_YEAR;END_YEAR;MOTOR_TYPE;PROPERTIES

Manufacturers_TD_1.datasourcetype=localdb
Manufacturers_TD_1.objectname=LOCALDB\:%root_dir%\\data\\manufacturers_td_1
Manufacturers_TD_1.neededfields=NAME;MANUFACTURER_TYPE;PROVIDER;START_YEAR;END_YEAR;MOTOR_TYPE;PROPERTIES

Manufacturers_AU_AW.datasourcetype=localdb
Manufacturers_AU_AW.objectname=LOCALDB\:%root_dir%\\data\\manufacturers_au_aw
Manufacturers_AU_AW.neededfields=NAME;MANUFACTURER_TYPE;PROVIDER;START_YEAR;END_YEAR;MOTOR_TYPE;PROPERTIES

Manufacturers_SYS_ENG.datasourcetype=localdb
Manufacturers_SYS_ENG.objectname=LOCALDB\:%root_dir%\\data\\manufacturers_sys_eng
Manufacturers_SYS_ENG.neededfields=NAME;MANUFACTURER_TYPE;PROVIDER;START_YEAR;END_YEAR;MOTOR_TYPE;PROPERTIES

#Manufacturers_AC.datasourcetype=localdb
#Manufacturers_AC.objectname=LOCALDB\:%root_dir%\\data\\manufacturers
#Manufacturers_AC.neededfields=NAME;MANUFACTURER_TYPE;PROVIDER;START_YEAR;END_YEAR;MOTOR_TYPE

Models_AC.datasourcetype=localdb
Models_AC.objectname=LOCALDB\:%root_dir%\\data\\models_ac
Models_AC.neededfields=NAME;VEHICLE_TYPE;START_YEAR;END_YEAR;PROVIDER;PROPERTIES;IDENTIFICATIONS;MOTOR_TYPE;MODEL_PROPERTIES

Models_TD.datasourcetype=localdb
Models_TD.objectname=LOCALDB\:%root_dir%\\data\\models_td
Models_TD.neededfields=NAME;VEHICLE_TYPE;START_YEAR;END_YEAR;PROVIDER;PROPERTIES;IDENTIFICATIONS;MOTOR_TYPE;MODEL_PROPERTIES

Models_TD_1.datasourcetype=localdb
Models_TD_1.objectname=LOCALDB\:%root_dir%\\data\\models_td_1
Models_TD_1.neededfields=NAME;VEHICLE_TYPE;START_YEAR;END_YEAR;PROVIDER;PROPERTIES;IDENTIFICATIONS;MOTOR_TYPE;MODEL_PROPERTIES

Models_AU_AW.datasourcetype=localdb
Models_AU_AW.objectname=LOCALDB\:%root_dir%\\data\\models_au_aw
Models_AU_AW.neededfields=NAME;VEHICLE_TYPE;START_YEAR;END_YEAR;PROVIDER;PROPERTIES;IDENTIFICATIONS;MOTOR_TYPE;MODEL_PROPERTIES

Models_SYS_ENG.datasourcetype=localdb
Models_SYS_ENG.objectname=LOCALDB\:%root_dir%\\data\\models_sys_eng
Models_SYS_ENG.neededfields=NAME;VEHICLE_TYPE;START_YEAR;END_YEAR;PROVIDER;PROPERTIES;IDENTIFICATIONS;MOTOR_TYPE;MODEL_PROPERTIES

DeviceGroupRAMListsource_1.datasourcetype=virtual
DeviceGroupRAMListsource_1.neededfields=ID;NAME
DeviceGroupRAMListsource_1.objectname=none

DeviceGroupRAMListsource_2.datasourcetype=virtual
DeviceGroupRAMListsource_2.neededfields=ID;NAME
DeviceGroupRAMListsource_2.objectname=none

DeviceGroupRAMListsource_3.datasourcetype=virtual
DeviceGroupRAMListsource_3.neededfields=ID;NAME
DeviceGroupRAMListsource_3.objectname=none

DeviceGroupRAMListsource_4.datasourcetype=virtual
DeviceGroupRAMListsource_4.neededfields=ID;NAME
DeviceGroupRAMListsource_4.objectname=none

DeviceGroupRAMListsource_5.datasourcetype=virtual
DeviceGroupRAMListsource_5.neededfields=ID;NAME
DeviceGroupRAMListsource_5.objectname=none

WOW_TimePeriod2.datasourcetype=localdb
WOW_TimePeriod2.neededfields=wuerth_part_id;wuerth_partnumber;wuerth_partnumber_desc;wuerth_partnumber_sdesc;timeperiod;application_id;showflag;part_profil_code;period;availability_offline;sort_order;show_image;required_serial_number;product_group_id;wuerth_company_id;pd_languages_id
WOW_TimePeriod2.objectname=LOCALDB\:%root_dir%\\data\\v_timeperiod_2

WOW_ApplicationLangSta2.datasourcetype=localdb
WOW_ApplicationLangSta2.neededfields=APPLICATION_LANG_ID2;APPLICATION_ID;PRODUCT_CONFIGURATION;PD_LANGUAGES_ID
WOW_ApplicationLangSta2.objectname=LOCALDB\:%root_dir%\\data\\application_lang_sta2

WOW_ProductGroups.datasourcetype=localdb
WOW_ProductGroups.neededfields=PRODUCT_GROUP_ID;PRODUCT_GROUP_DESC
WOW_ProductGroups.objectname=LOCALDB\:%root_dir%\\data\\product_group_sta

WOW_ApplicationDevices.datasourcetype=localdb
WOW_ApplicationDevices.neededfields=APPLICATION_ID;DEVICE_GROUP_ID;OPTIONAL;DEVICE_ID;DEVICE_GROUP_NAME;DEVICE_NAME
WOW_ApplicationDevices.objectname=LOCALDB\:%root_dir%\\data\\v_application_devices

wuerth_auto.image_base=archive\:///%root_dir%/images
base.template_base=archive\:///%root_dir%/templates/base_templates
wuerth_auto.css_path=archive:///%root_dir%/styles/styles

wuerth_auto.remote_tool_path=%root_dir%\\remote_tool\\NV_o2o_Teilnehmer_DE.exe

# Path for external helper applications
wuerth_auto.external_helper_path=%root_dir%\\remote_tool\\

# Filenames of external helper applications for specific file extensions
# format:
# wuerth_auto.xxx_helper=Filename.exe
# where "xxx" stands for the file extension
wuerth_auto.pdf_helper=SumatraPDF.exe

